Results 1 to 17 of 17

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: bootloader 5.9

  1. #1
    Green Apple jatt03's Avatar
    Join Date
    Apr 2008
    Location
    Toronto,On Canada
    Posts
    60
    Thanks
    19
    Thanked 2 Times in 2 Posts

    Default bootloader 5.9
    what exactly is a bootloader is it a piece of hardware on the iphone or is it software based....i ask this because i recently accidentaly restored my iphone using apple's ispw and now i am not sure if i have the new bootloader or 5.8 i did try the phbandowngrader but it didnt work m thinkn either i have the new loader or i dont no what i am doing.......thanks

    anyone??

    help anyone?
    Last edited by jatt03; 2009-04-23 at 06:04 AM. Reason: Automerged Doublepost

  2. #2
    Think about what your asking.

    If the bootloader was hardware, you wouldnt be able to upgrade/downgrade it

    And we have a huge thread about this, search for it and it should explain things.

  3. The Following User Says Thank You to cpjr For This Useful Post:

    jatt03 (2009-04-23)

  4. #3
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Download "3G baseband downgrader" from Cydia and run it. If it works you have 5.8, if it says "failed" you have 5.9.

  5. The Following 2 Users Say Thank You to Poseidon79 For This Useful Post:

    bishopazrael (2009-04-25), jatt03 (2009-04-23)

  6. #4
    Green Apple jatt03's Avatar
    Join Date
    Apr 2008
    Location
    Toronto,On Canada
    Posts
    60
    Thanks
    19
    Thanked 2 Times in 2 Posts

    thanks are there any side effects if it doesn't work

  7. #5
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    no, it just wont work

  8. #6
    Quote Originally Posted by Poseidon79 View Post
    Download "3G baseband downgrader" from Cydia and run it. If it works you have 5.8, if it says "failed" you have 5.9.
    This needs to be a sticky note at the top of the thread or merged with a sticky at some point.

  9. #7
    Quote Originally Posted by Poseidon79 View Post
    Download "3G baseband downgrader" from Cydia and run it. If it works you have 5.8, if it says "failed" you have 5.9.
    Or 6.02.

  10. #8
    Hi guys, im using iphone 3g a year ago, so i lost my old one and got a new one this week with v2.2.1 and baseband 2.30.03.I was trying to downgrade with terminal and winscp, i went through all the steps and i get all the msgs on terminal OK but it doesnt come up what bootloader i have.Anyone knows ? why? Do i need to downgrade to v2.2 and then downgrade to 2.28 baseband?
    Also, when i run from cydia the 3g Baseband Downgrade its working fine without any failed information.
    If u can help pls post a reply.thanks !

  11. #9
    iPhoneaholic HotStuff2's Avatar
    Join Date
    Nov 2007
    Location
    Tampa Bay, FL
    Posts
    344
    Thanks
    5
    Thanked 22 Times in 17 Posts

    Quote Originally Posted by savvides10 View Post
    Hi guys, im using iphone 3g a year ago, so i lost my old one and got a new one this week with v2.2.1 and baseband 2.30.03.I was trying to downgrade with terminal and winscp, i went through all the steps and i get all the msgs on terminal OK but it doesnt come up what bootloader i have.Anyone knows ? why? Do i need to downgrade to v2.2 and then downgrade to 2.28 baseband?
    Also, when i run from cydia the 3g Baseband Downgrade its working fine without any failed information.
    If u can help pls post a reply.thanks !
    Seriously? You OBVIOUSLY haven't bothered to even look around, much less READ or SEARCH, have you?

    You CAN'T - let me repeat that: CAN NOT - downgrade the baseband. PERIOD. If you "just got a new one this week with 2.2.1 and baseband 2.30.03, there is a 99.99999999999% chance you have the 5.9 (aka 5.09, or higher) bootloader. Ergo, you're screwed. You can't downgrade the bootloader to the 2.28 exploitable version, you're stuck.

  12. #10
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,824
    Thanks
    553
    Thanked 515 Times in 427 Posts

    Quote Originally Posted by HotStuff2 View Post
    Seriously? You OBVIOUSLY haven't bothered to even look around, much less READ or SEARCH, have you?

    You CAN'T - let me repeat that: CAN NOT - downgrade the baseband. PERIOD. If you "just got a new one this week with 2.2.1 and baseband 2.30.03, there is a 99.99999999999% chance you have the 5.9 (aka 5.09, or higher) bootloader. Ergo, you're screwed. You can't downgrade the bootloader to the 2.28 exploitable version, you're stuck.
    33.3% chance that he CAN downgrade

  13. #11
    Default Bootloader 5.9 (To: Mr HotStuff )
    Quote Originally Posted by HotStuff2 View Post
    Seriously? You OBVIOUSLY haven't bothered to even look around, much less READ or SEARCH, have you?

    You CAN'T - let me repeat that: CAN NOT - downgrade the baseband. PERIOD. If you "just got a new one this week with 2.2.1 and baseband 2.30.03, there is a 99.99999999999% chance you have the 5.9 (aka 5.09, or higher) bootloader. Ergo, you're screwed. You can't downgrade the bootloader to the 2.28 exploitable version, you're stuck.

    As you dont even know me ... i did look around but i didnt get any useful information! So do not even say anything about anyone that you doesnt know and if dont want to repeat things why did you reply to me!!
    The only thing was to confirm about bootloader. thats it !

  14. #12
    I find it hard to believe you didn't find any "useful" information. You probably DID look, but you just didn't get the answer you wanted, so you're here asking the same thing everybody else has asked and honestly we've all had it up to HERE with this ******* question. The answer is you are **** OUT OF LUCK.

    See this is what burns me. This guy shows exactly what's wrong with people today. He knows that he won't be able to downgrade, but he wants to deny reality and he thinks he's smarter than all of us and he can outsmart apple, so he's gonna find a way to do by god.... If you looked around here, and the answer is that you cannot downgrade... why would you ask us if you could downgrade? dumbass.

  15. #13
    What's Jailbreak?
    Join Date
    May 2009
    Location
    chicago
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts

    how do i down load my bootloader from 06.02 to 5.9?????

  16. #14
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    ^ not happening

  17. #15
    Retired Moderator z3r01's Avatar
    Join Date
    Jul 2007
    Location
    Brooklyn
    Posts
    5,697
    Thanks
    83
    Thanked 886 Times in 557 Posts

    What if I physically remove the chip and slap it some , put it back and use harsh language , will it downgrade?

    Ooooooorrrrrrr, if I downgrade my boots from timberland to lugz, that will automatically make my baseband downgrade
    Last edited by z3r01; 2009-05-28 at 06:31 AM. Reason: Automerged Doublepost

  18. #16
    Livin the iPhone Life Napoleon_PhoneApart's Avatar
    Join Date
    Jun 2007
    Location
    Upper Marlboro, MD
    Posts
    1,320
    Thanks
    166
    Thanked 88 Times in 76 Posts

    Quote Originally Posted by cpjr View Post
    Think about what your asking.

    If the bootloader was hardware, you wouldnt be able to upgrade/downgrade it
    I thought the bootloader was hard-coded into the logic board and thus not changeable...

  19. #17
    i'm a same problem... look this image.... -img_0001.pngi need help to downgrade 5.9 to 5.8 or unlock 5.11.07 with baseband 5.9 Thanks
    Last edited by dexter_lab87; 2009-10-04 at 11:39 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •